QT += core
TEMPLATE = lib
CONFIG += staticlib c++17

SOURCES += $$files($$PWD/*.cpp, true)
HEADERS += $$files($$PWD/*.h, true)

app.depends += \
    compression

LIBS += \
    -L$$OUT_PWD/../ -lcompression

INCLUDEPATH += \
    $$PWD/../compression

DEPENDPATH += \
    $$PWD/../compression

DESTDIR = $$OUT_PWD/../
